# Uses of Class
org.eclipse.net4j.util.ui.chat.ChatMessage.Author.Cache

Packages that use ChatMessage.Author.Cache
Package
Description
org.eclipse.net4j.util.ui.chat

## Uses of ChatMessage.Author.Cache in org.eclipse.net4j.util.ui.chat

Methods in org.eclipse.net4j.util.ui.chat that return ChatMessage.Author.Cache
Modifier and Type
Method
Description
`static ChatMessage.Author.Cache`
ChatMessage.Author.Cache.`of(Object object, Function<Iterable<String>,Map<String,ChatMessage.Author>> authorsLoader)`
`static ChatMessage.Author.Cache`
ChatMessage.Author.Cache.`of(Object object, Supplier<Function<Iterable<String>,Map<String,ChatMessage.Author>>> authorsLoaderSupplier)`